# generated by Slic3r 1.2.6 on Wed May 20 21:08:43 2015
bed_temperature = 60
bridge_fan_speed = 100
cooling = 1
disable_fan_first_layers = 0
extrusion_multiplier = 1
fan_always_on = 0
fan_below_layer_time = 30
filament_diameter = 3
first_layer_bed_temperature = 65
first_layer_temperature = 190
max_fan_speed = 100
min_fan_speed = 30
min_print_speed = 10
slowdown_below_layer_time = 10
temperature = 190
